<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW6</title>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="reset.css" />
  </head>
  <body>
    <div class="wrapper">
      <div class="container">
        <header class="header">
          <div class="logo-wrapper">
            <a href="#" class="logo-link">
              <div class="logo-text">
                <span> MILAN </span>
                HOLIDAYS
              </div>
            </a>
          </div>

          <div class="header__contacts">
            <div class="header__contact">
              <a href="mailto:tours@milanoholidays.com" class="contact-link">
                tours@milanoholidays.com</a
              >
            </div>
            <div class="header__contact contact-number">
              <a href="tel:+393387090880" class="contact-link"
                >+39 338 709 0880</a
              >
            </div>
          </div>
        </header>
        <main class="main">
          <div class="main__grid">
            <div class="grid-item1">
              <a href="#" class="gride__content">
                <div class="grid__hover">
                  <img
                    src="./images/image1.png"
                    alt="Milan"
                    class="grid__img"
                    class="grid__img"
                  />
                  <div class="grid-hover__text">
                    <div class="hover__text-wrapper">from <span>€50</span></div>
                    <div class="hover__link-wrapper">
                      <span class="hover__link"
                        >View Details <img src="./images/arrow.svg" alt=""
                      /></span>
                    </div>
                  </div>
                </div>

                <div class="gride__text">Shopping Tours</div>
              </a>
            </div>
            <div class="grid-item2">
              <a href="#" class="gride__content">
                <div class="grid__hover">
                  <img
                    src="./images/image2.png"
                    alt="Milan"
                    class="grid__img"
                  />
                  <div class="grid-hover__text">
                    <div class="hover__text-wrapper">from <span>€50</span></div>
                    <div class="hover__link-wrapper">
                      <span class="hover__link"
                        >View Details <img src="./images/arrow.svg" alt=""
                      /></span>
                    </div>
                  </div>
                </div>

                <div class="gride__text">Shopping Tours</div>
              </a>
            </div>
            <div class="grid-item3">
              <a href="#" class="gride__content">
                <div class="grid__hover">
                  <img
                    src="./images/image3.png"
                    alt="Milan"
                    class="grid__img"
                  />
                  <div class="grid-hover__text">
                    <div class="hover__text-wrapper">from <span>€50</span></div>
                    <div class="hover__link-wrapper">
                      <span class="hover__link"
                        >View Details <img src="./images/arrow.svg" alt=""
                      /></span>
                    </div>
                  </div>
                </div>

                <div class="gride__text">Shopping Tours</div>
              </a>
            </div>
            <div class="grid-item4">
              <a href="#" class="gride__content">
                <div class="grid__hover">
                  <img
                    src="./images/image4.png"
                    alt="Milan"
                    class="grid__img"
                  />
                  <div class="grid-hover__text">
                    <div class="hover__text-wrapper">from <span>€50</span></div>
                    <div class="hover__link-wrapper">
                      <span class="hover__link"
                        >View Details <img src="./images/arrow.svg" alt=""
                      /></span>
                    </div>
                  </div>
                </div>

                <div class="gride__text">Shopping Tours</div>
              </a>
            </div>
            <div class="grid-item5">
              <a href="#" class="gride__content">
                <div class="grid__hover">
                  <img
                    src="./images/image5.png"
                    alt="Milan"
                    class="grid__img"
                  />
                  <div class="grid-hover__text">
                    <div class="hover__text-wrapper">from <span>€50</span></div>
                    <div class="hover__link-wrapper">
                      <span class="hover__link"
                        >View Details <img src="./images/arrow.svg" alt=""
                      /></span>
                    </div>
                  </div>
                </div>

                <div class="gride__text">Shopping Tours</div>
              </a>
            </div>
            <div class="grid-item6">
              <a href="#" class="gride__content">
                <div class="grid__hover">
                  <img
                    src="./images/image6.png"
                    alt="Milan"
                    class="grid__img"
                  />
                  <div class="grid-hover__text">
                    <div class="hover__text-wrapper">from <span>€50</span></div>
                    <div class="hover__link-wrapper">
                      <span class="hover__link"
                        >View Details <img src="./images/arrow.svg" alt=""
                      /></span>
                    </div>
                  </div>
                </div>

                <div class="gride__text">Shopping Tours</div>
              </a>
            </div>
          </div>
        </main>
        <footer class="footer">
          <div class="copy">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </div>
        </footer>
      </div>
    </div>
  </body>
</html>
